com.tibbo.aggregate.common.server

## Interface AdministrationContextConstants

-     public interface AdministrationContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `E_ACTION`
    `static java.lang.String` | `E_EMAIL`
    `static java.lang.String` | `E_FAILOVER`
    `static java.lang.String` | `E_LOG`
    `static java.lang.String` | `EF_ACTION_CONTEXT`
    `static java.lang.String` | `EF_ACTION_DESCRIPTION`
    `static java.lang.String` | `EF_ACTION_LOGIN`
    `static java.lang.String` | `EF_ACTION_MODE`
    `static java.lang.String` | `EF_ACTION_NAME`
    `static java.lang.String` | `EF_ACTION_USER`
    `static java.lang.String` | `EF_LOG_CATEGORY`
    `static java.lang.String` | `EF_LOG_CAUSE`
    `static java.lang.String` | `EF_LOG_LEVEL`
    `static java.lang.String` | `EF_LOG_LOCATION`
    `static java.lang.String` | `EF_LOG_MESSAGE`
    `static java.lang.String` | `EF_LOG_THREAD`
    `static java.lang.String` | `EF_MAIL_ATTACHMENT_DATA`
    `static java.lang.String` | `EF_MAIL_ATTACHMENTS`
    `static java.lang.String` | `EF_MAIL_BCC`
    `static java.lang.String` | `EF_MAIL_CC`
    `static java.lang.String` | `EF_MAIL_HEADER_NAME`
    `static java.lang.String` | `EF_MAIL_HEADER_VALUE`
    `static java.lang.String` | `EF_MAIL_HEADERS`
    `static java.lang.String` | `EF_MAIL_RECIPIENT_EMAIL`
    `static java.lang.String` | `EF_MAIL_SENDER`
    `static java.lang.String` | `EF_MAIL_SUBJECT`
    `static java.lang.String` | `EF_MAIL_TEXT`
    `static java.lang.String` | `EF_MAIL_TO`

- - ### Field Detail

    - #### E_LOG

          static final java.lang.String E_LOG

      See Also:
        Constant Field Values

    - #### E_ACTION

          static final java.lang.String E_ACTION

      See Also:
        Constant Field Values

    - #### E_EMAIL

          static final java.lang.String E_EMAIL

      See Also:
        Constant Field Values

    - #### E_FAILOVER

          static final java.lang.String E_FAILOVER

      See Also:
        Constant Field Values

    - #### EF_ACTION_USER

          static final java.lang.String EF_ACTION_USER

      See Also:
        Constant Field Values

    - #### EF_ACTION_LOGIN

          static final java.lang.String EF_ACTION_LOGIN

      See Also:
        Constant Field Values

    - #### EF_ACTION_MODE

          static final java.lang.String EF_ACTION_MODE

      See Also:
        Constant Field Values

    - #### EF_ACTION_CONTEXT

          static final java.lang.String EF_ACTION_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_ACTION_NAME

          static final java.lang.String EF_ACTION_NAME

      See Also:
        Constant Field Values

    - #### EF_ACTION_DESCRIPTION

          static final java.lang.String EF_ACTION_DESCRIPTION

      See Also:
        Constant Field Values

    - #### EF_LOG_CATEGORY

          static final java.lang.String EF_LOG_CATEGORY

      See Also:
        Constant Field Values

    - #### EF_LOG_LEVEL

          static final java.lang.String EF_LOG_LEVEL

      See Also:
        Constant Field Values

    - #### EF_LOG_MESSAGE

          static final java.lang.String EF_LOG_MESSAGE

      See Also:
        Constant Field Values

    - #### EF_LOG_CAUSE

          static final java.lang.String EF_LOG_CAUSE

      See Also:
        Constant Field Values

    - #### EF_LOG_THREAD

          static final java.lang.String EF_LOG_THREAD

      See Also:
        Constant Field Values

    - #### EF_LOG_LOCATION

          static final java.lang.String EF_LOG_LOCATION

      See Also:
        Constant Field Values

    - #### EF_MAIL_SENDER

          static final java.lang.String EF_MAIL_SENDER

      See Also:
        Constant Field Values

    - #### EF_MAIL_SUBJECT

          static final java.lang.String EF_MAIL_SUBJECT

      See Also:
        Constant Field Values

    - #### EF_MAIL_TEXT

          static final java.lang.String EF_MAIL_TEXT

      See Also:
        Constant Field Values

    - #### EF_MAIL_HEADERS

          static final java.lang.String EF_MAIL_HEADERS

      See Also:
        Constant Field Values

    - #### EF_MAIL_ATTACHMENTS

          static final java.lang.String EF_MAIL_ATTACHMENTS

      See Also:
        Constant Field Values

    - #### EF_MAIL_TO

          static final java.lang.String EF_MAIL_TO

      See Also:
        Constant Field Values

    - #### EF_MAIL_CC

          static final java.lang.String EF_MAIL_CC

      See Also:
        Constant Field Values

    - #### EF_MAIL_BCC

          static final java.lang.String EF_MAIL_BCC

      See Also:
        Constant Field Values

    - #### EF_MAIL_HEADER_NAME

          static final java.lang.String EF_MAIL_HEADER_NAME

      See Also:
        Constant Field Values

    - #### EF_MAIL_HEADER_VALUE

          static final java.lang.String EF_MAIL_HEADER_VALUE

      See Also:
        Constant Field Values

    - #### EF_MAIL_ATTACHMENT_DATA

          static final java.lang.String EF_MAIL_ATTACHMENT_DATA

      See Also:
        Constant Field Values

    - #### EF_MAIL_RECIPIENT_EMAIL

          static final java.lang.String EF_MAIL_RECIPIENT_EMAIL

      See Also:
        Constant Field Values